[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Fwd: Re: Please allow libpqxx 2.6.9-8 go to testing.]

"Eugene V. Lyubimkin" <jackyf.devel@gmail.com> writes:
> Marc 'HE' Brockschmidt wrote:
>> "Eugene V. Lyubimkin" <jackyf.devel@gmail.com> writes:
>>> Hello release team!
>>> What's the decision about unblocking libpqxx?
>> +libpqxx (2.6.9-7) unstable; urgency=low
>> +
>> +  * Introduced debug package: libpqxx2.6.9ldbl-dbg.
>> +  * Removed static library from -dev package, I see no objections to use
>> +    shared version of library.
>> Are you sure that noone used it? Rest looks fine.
> In forwarded message that you are answering to I've answered in this
> question.

Oh, sorry. Unblocked.

BOFH #379:
We've picked COBOL as the language of choice.

Attachment: pgpRqankzqEaO.pgp
Description: PGP signature

Reply to: